## linux-meta-gcp 5.19.0.1008.8

=== debian/changelog ===
linux-meta-gcp (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:09:56 +0200

linux-meta-gcp (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:43:17 +0200

linux-meta-gcp (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:19:45 +0200

linux-meta-gcp (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 17:36:47 +0200

linux-meta-gcp (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:23:58 +0200

linux-meta-gcp (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:55:33 +0200

linux-meta-gcp (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 13:08:50 +0200

linux-meta-gcp (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:49:08 +0200

linux-meta-gcp (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 13:48:07 +0200

linux-meta-gcp (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:13:58 +0200

linux-meta-gcp (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:59:23 +0200

linux-meta-gcp (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:56:21 +0200
