## linux-meta-gcp 5.19.0.1015.12

=== debian/changelog ===
linux-meta-gcp (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:55:05 -0300

linux-meta-gcp (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jan 2023 22:49:15 -0500

linux-meta-gcp (5.19.0.1013.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 06:18:24 -0300

linux-meta-gcp (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:44:17 -0300
