=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.19.0-1008,
- linux-headers-5.19.0-1008-gcp,
- linux-modules-5.19.0-1008-gcp,
+ linux-gcp-headers-5.19.0-1015,
+ linux-headers-5.19.0-1015-gcp,
+ linux-modules-5.19.0-1015-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/kinetic
 
 Package: linux-modules-extra-gcp
