## linux-meta-gcp 5.19.0.1027.23

=== debian/changelog ===
linux-meta-gcp (5.19.0.1027.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 01:30:41 -0400

linux-meta-gcp (5.19.0.1026.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jun 2023 01:25:55 -0400

linux-meta-gcp (5.19.0.1025.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 10:12:10 -0300

linux-meta-gcp (5.19.0.1024.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 May 2023 02:10:09 -0400

linux-meta-gcp (5.19.0.1023.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 12 May 2023 03:56:17 -0400

linux-meta-gcp (5.19.0.1022.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 21 Apr 2023 10:14:18 -0300

linux-meta-gcp (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 04 Apr 2023 01:55:55 -0400

linux-meta-gcp (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 03:50:26 -0500

linux-meta-gcp (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Feb 2023 21:41:18 -0500

linux-meta-gcp (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 14:45:52 +0100

linux-meta-gcp (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 04:30:22 -0500
