## linux-meta-gcp 6.2.0.1005.5

=== debian/changelog ===
linux-meta-gcp (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 11:27:43 +0200

linux-meta-gcp (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 18:31:25 +0100

linux-meta-gcp (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 09:05:02 +0100

linux-meta-gcp (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 08:21:17 +0100

linux-meta-gcp (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 18:23:26 +0100

linux-meta-gcp (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 17:01:23 +0100

linux-meta-gcp (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:14:33 +0100

linux-meta-gcp (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:03:00 +0100
