=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.19.0-1027,
- linux-headers-5.19.0-1027-gcp,
- linux-modules-5.19.0-1027-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/kinetic
+ linux-gcp-headers-6.2.0-1005,
+ linux-headers-6.2.0-1005-gcp,
+ linux-modules-6.2.0-1005-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/lunar
 
 Package: linux-modules-extra-gcp
 Architecture: amd64 arm64
@@ -55,3 +55,14 @@
  (GCP) Linux kernel and headers.
 
 
+
+Package: linux-modules-iwlwifi-gcp
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-gcp,
+Description: Extra drivers for iwlwifi for the gcp flavour
+ Install extra signed iwlwifi modules compatible with the gcp flavour.
+
