## linux-meta-gcp 6.2.0.1006.6

=== debian/changelog ===
linux-meta-gcp (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:42:16 +0200
