## linux-meta-gcp 6.2.0.1012.12

=== debian/changelog ===
linux-meta-gcp (6.2.0.1012.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 20 Aug 2023 05:49:29 -0400

linux-meta-gcp (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:03:46 +0200

linux-meta-gcp (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:53:42 +0200

linux-meta-gcp (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 17:34:54 +0200

linux-meta-gcp (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 20:17:10 -0400

linux-meta-gcp (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Jun 2023 00:52:39 -0400
