## linux-meta-gcp 6.2.0.1013.13

=== debian/changelog ===
linux-meta-gcp (6.2.0.1013.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 16:48:49 -0400
