## linux-meta-gcp 6.2.0.1020.20

=== debian/changelog ===
linux-meta-gcp (6.2.0.1020.20) lunar; urgency=medium

  * Bump ABI 6.2.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 Nov 2023 15:58:17 +0100

linux-meta-gcp (6.2.0.1019.19) lunar; urgency=medium

  * Bump ABI 6.2.0-1019

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 02 Nov 2023 22:38:46 +0100

linux-meta-gcp (6.2.0.1018.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1018

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 10 Oct 2023 17:51:04 +0200

linux-meta-gcp (6.2.0.1017.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 05 Oct 2023 22:22:48 -0500

linux-meta-gcp (6.2.0.1016.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 19 Sep 2023 12:27:59 -0500

linux-meta-gcp (6.2.0.1015.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 15 Sep 2023 16:28:42 +0200

linux-meta-gcp (6.2.0.1014.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 00:52:15 -0400
