## linux-meta-gcp 6.5.0.1002.2

=== debian/changelog ===
linux-meta-gcp (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:31:27 +0200

linux-meta-gcp (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 13:00:24 +0200

linux-meta-gcp (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:58:18 +0200
