=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.2.0-1020,
- linux-headers-6.2.0-1020-gcp,
- linux-modules-6.2.0-1020-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/lunar
+ linux-gcp-headers-6.5.0-1002,
+ linux-headers-6.5.0-1002-gcp,
+ linux-modules-6.5.0-1002-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/mantic
 
 Package: linux-modules-extra-gcp
 Architecture: amd64 arm64
