## linux-meta-gcp 6.5.0.1007.7

=== debian/changelog ===
linux-meta-gcp (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:09:37 +0200

linux-meta-gcp (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:20:20 +0200

linux-meta-gcp (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:57:51 +0200

linux-meta-gcp (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:30:35 +0200

linux-meta-gcp (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:20:47 +0200
