## linux-meta-gcp 6.5.0.1010.10

=== debian/changelog ===
linux-meta-gcp (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 14:17:03 -0600

linux-meta-gcp (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 15:39:03 +0200

linux-meta-gcp (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 20 Oct 2023 11:46:47 -0500
