## linux-meta-gcp 6.5.0.1012.12

=== debian/changelog ===
linux-meta-gcp (6.5.0.1012.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:19:11 -0600

linux-meta-gcp (6.5.0.1011.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jan 2024 11:19:08 -0600
