=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.5.0-1010,
- linux-headers-6.5.0-1010-gcp,
- linux-modules-6.5.0-1010-gcp,
+ linux-gcp-headers-6.5.0-1012,
+ linux-headers-6.5.0-1012-gcp,
+ linux-modules-6.5.0-1012-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/mantic
 
 Package: linux-modules-extra-gcp
