## linux-meta-gcp 6.5.0.1024.26

=== debian/changelog ===
linux-meta-gcp (6.5.0.1024.26) mantic; urgency=medium

  * Bump ABI 6.5.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 10:13:07 -0400

linux-meta-gcp (6.5.0.1023.25) mantic; urgency=medium

  * Bump ABI 6.5.0-1023

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 15:28:41 -0400

linux-meta-gcp (6.5.0.1022.24) mantic; urgency=medium

  * Bump ABI 6.5.0-1022

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 13:37:19 -0400

linux-meta-gcp (6.5.0.1021.23) mantic; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 17:40:56 -0400

linux-meta-gcp (6.5.0.1021.22) mantic; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 16:54:22 -0400

linux-meta-gcp (6.5.0.1021.21) mantic; urgency=medium

  * Bump ABI 6.5.0-1021

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 08 May 2024 15:45:09 -0400

linux-meta-gcp (6.5.0.1020.20) mantic; urgency=medium

  * Bump ABI 6.5.0-1020

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 12:35:57 -0400

linux-meta-gcp (6.5.0.1019.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 19 Apr 2024 13:26:09 -0400

linux-meta-gcp (6.5.0.1018.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 20:41:17 -0500

linux-meta-gcp (6.5.0.1017.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 11:02:58 -0500

linux-meta-gcp (6.5.0.1016.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 12:56:02 -0600

linux-meta-gcp (6.5.0.1015.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 13 Feb 2024 15:42:49 -0600

linux-meta-gcp (6.5.0.1014.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:49:13 -0600

linux-meta-gcp (6.5.0.1013.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 15:19:25 -0600
