## linux-meta-gcp 6.8.0-1007.7

=== debian/changelog ===
linux-meta-gcp (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:41:06 +0200

linux-meta-gcp (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 20:04:32 +0200

linux-meta-gcp (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 17:02:31 +0200

linux-meta-gcp (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:42:21 +0200

linux-meta-gcp (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 16:15:43 +0100

linux-meta-gcp (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 14:08:43 +0100
