=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.6.0-1001,
- linux-headers-6.6.0-1001-gcp,
- linux-modules-6.6.0-1001-gcp,
+ linux-gcp-headers-6.8.0-1007,
+ linux-headers-6.8.0-1007-gcp,
+ linux-modules-6.8.0-1007-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/noble
 
 Package: linux-modules-extra-gcp
@@ -50,6 +50,7 @@
 Section: kernel
 Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
 Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
