=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.8.0-1010,
- linux-headers-6.8.0-1010-gcp,
- linux-modules-6.8.0-1010-gcp,
+ linux-gcp-headers-6.8.0-1014,
+ linux-headers-6.8.0-1014-gcp,
+ linux-modules-6.8.0-1014-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/noble
 
 Package: linux-modules-extra-gcp
@@ -56,14 +56,3 @@
  (GCP) Linux kernel and headers.
 
 
-
-Package: linux-modules-iwlwifi-gcp
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-gcp,
-Description: Extra drivers for iwlwifi for the gcp flavour
- Install extra signed iwlwifi modules compatible with the gcp flavour.
-
