## linux-meta-gcp 6.8.0-1016.18

=== debian/changelog ===
linux-meta-gcp (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 04 Oct 2024 16:37:32 -0400

linux-meta-gcp (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 17:00:15 +0200
