## linux-meta-gcp 6.8.0-1020.22

=== debian/changelog ===
linux-meta-gcp (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 09:39:35 -0500

linux-meta-gcp (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 20 Nov 2024 20:05:24 -0500

linux-meta-gcp (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 10:06:54 -0500
