## linux-meta-gcp 6.8.0-1023.25

=== debian/changelog ===
linux-meta-gcp (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 13:42:05 -0800

linux-meta-gcp (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 24 Jan 2025 13:10:59 -0500

linux-meta-gcp (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 14:28:09 -0500
