## linux-meta-gcp 6.8.0-1024.26

=== debian/changelog ===
linux-meta-gcp (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Adding 64KB page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 05 Feb 2025 13:45:35 -0800
